ubuntu-meta (1.570.3) resolute; urgency=medium

  [ Gauthier Jolly ]
  * Refreshed dependencies
  * Added curl explicitly to cloud-minimal and server-minimal after it was
    implicity removed with pollinate's removal (LP: #2162040)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 31 Jul 2026 08:59:55 -0400

ubuntu-meta (1.570.2) resolute; urgency=medium

  * Refreshed dependencies
  * Removed pollinate from cloud-minimal, server, server-minimal,
    server-raspi (LP: #2158262)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 03 Jul 2026 12:24:53 +0200

ubuntu-meta (1.570.1) resolute; urgency=medium

  * Refreshed dependencies
  * Added gst-audio-thumbnailer to desktop-minimal-recommends, desktop-
    raspi-recommends (LP: #2154038)
  * Added gst-video-thumbnailer to desktop-minimal-recommends, desktop-
    raspi-recommends (LP: #2154038)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 12 Jun 2026 17:48:27 +0200

ubuntu-meta (1.570) resolute; urgency=medium

  * Refreshed dependencies
  * Switched from flash-kernel, flash-kernel-piboot to piboot-try in
    desktop-raspi [arm64 armhf], server-raspi [arm64 armhf] (LP: #2138618)
  * Removed wsl-pro-service from wsl-recommends for architectures not
    supported by Windows / WSL [armhf ppc64el riscv64 s390x] (LP: #2132357)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 24 Mar 2026 11:15:35 +0000

ubuntu-meta (1.569) resolute; urgency=medium

  * Refreshed dependencies
  * Added gst-audio-thumbnailer to desktop-recommends
  * Added gst-video-thumbnailer to desktop-recommends
  * Removed totem-video-thumbnailer from desktop-recommends
    (LP: #2137712, LP: #2143727)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Mar 2026 09:55:16 -0400

ubuntu-meta (1.568) resolute; urgency=medium

  * Refreshed dependencies
  * Added showtime to desktop-recommends (LP: #2115912)
  * Added totem-video-thumbnailer to desktop-recommends
  * Removed totem from desktop-recommends
  * Add amd64v3 to architecture list

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Mar 2026 14:11:16 -0400

ubuntu-meta (1.567) resolute; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-dyn-netconf to server, server-raspi
  * Removed dracut | cloud-initramfs-dyn-netconf from server, server-
    raspi
  * Removed dracut-network | cloud-initramfs-dyn-netconf from server,
    server-raspi
  * Convert debian/copyright to machine-readable format

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 02 Mar 2026 12:06:49 +0100

ubuntu-meta (1.566) resolute; urgency=medium

  * update: also check for git being present
  * Refreshed dependencies
  * Added dracut | cloud-initramfs-dyn-netconf to server, server-raspi
  * Added dracut-network | cloud-initramfs-dyn-netconf to server,
    server-raspi
  * Removed cloud-initramfs-dyn-netconf from server, server-raspi
  * Remove redundant Priority: optional and Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.3

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 25 Feb 2026 11:47:20 +0100

ubuntu-meta (1.565) resolute; urgency=medium

  * Refreshed dependencies
  * Added software-properties-common to desktop, desktop-minimal,
    desktop-raspi
  * Removed software-properties-gtk from desktop, desktop-minimal,
    desktop-raspi

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Feb 2026 21:23:57 +0100

ubuntu-meta (1.564) resolute; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-ubuntu-extensions to desktop, desktop-minimal,
    desktop-raspi
  * Removed gnome-shell-extension-appindicator from desktop, desktop-
    minimal, desktop-raspi
  * Removed gnome-shell-extension-desktop-icons-ng from desktop,
    desktop-minimal, desktop-raspi
  * Removed gnome-shell-extension-ubuntu-dock from desktop, desktop-
    minimal, desktop-raspi
  * Removed gnome-shell-extension-ubuntu-tiling-assistant from desktop,
    desktop-minimal, desktop-raspi

 -- Paride Legovini <paride@ubuntu.com>  Fri, 06 Feb 2026 18:14:02 +0100

ubuntu-meta (1.563) resolute; urgency=medium

  * Refreshed dependencies
  * Added resources to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed gnome-power-manager from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed gnome-system-monitor from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Dec 2025 16:43:45 -0500

ubuntu-meta (1.562) resolute; urgency=medium

  * Refreshed dependencies
  * Removed gnome-accessibility-themes from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed libproxy1-plugin-gsettings from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed libproxy1-plugin-networkmanager from desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Nov 2025 16:14:30 -0500

ubuntu-meta (1.561) resolute; urgency=medium

  * Refreshed dependencies
  * Added bsdutils to minimal
  * Added libwmf-0.2-7-gtk to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends (LP: #2034993)
  * Removed mousetweaks from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends (LP: #2132329)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 08:22:38 -0500

ubuntu-meta (1.560) questing; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed initramfs-tools from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 09 Sep 2025 16:49:27 -0600

ubuntu-meta (1.559) questing; urgency=medium

  * Refreshed dependencies
  * Added sudo-rs to minimal
  * Removed libu2f-udev from desktop, desktop-minimal, desktop-raspi
    (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Sep 2025 12:36:36 -0400

ubuntu-meta (1.558) questing; urgency=medium

  * Refreshed dependencies
  * Removed eog from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added loupe to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends (LP: #2120825)
  * Added ubuntu-insights to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends, wsl-recommends (LP: #2121164)

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Mon, 25 Aug 2025 14:23:38 +0200

ubuntu-meta (1.557) questing; urgency=medium

  * Refreshed dependencies
  * Added ptyxis to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added sudo-rs to cloud-minimal, server-minimal
  * Added wsdd to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Removed gnome-terminal from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 12 Aug 2025 17:11:10 +0200

ubuntu-meta (1.556) questing; urgency=medium

  * Refreshed dependencies
  * Removed xorg from desktop, desktop-minimal, desktop-raspi (LP: #2114015)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 28 Jul 2025 14:22:46 +0200

ubuntu-meta (1.555) questing; urgency=medium

  * Refreshed dependencies after addition of flash-kernel-piboot package to
    raspi-common platform seed (LP: #2116266)
    - Added flash-kernel-piboot to desktop-raspi [arm64 armhf], server-
      raspi [arm64 armhf]

 -- Dave Jones <dave.jones@canonical.com>  Mon, 21 Jul 2025 19:38:53 +0000

ubuntu-meta (1.554) questing; urgency=medium

  * Refreshed dependencies after change of desktop-raspi seed to depend on
    desktop-minimal instead of desktop (LP: #2103808):
    - Added apport-gtk to desktop-raspi-recommends
    - Added appstream to desktop-raspi-recommends
    - Added apt-config-icons-hidpi to desktop-raspi-recommends
    - Added at-spi2-core to desktop-raspi
    - Added baobab to desktop-raspi-recommends
    - Added brltty to desktop-raspi-recommends
    - Added cloud-init to desktop-raspi-recommends
    - Added dirmngr to desktop-raspi-recommends
    - Added dmz-cursor-theme to desktop-raspi
    - Added eog to desktop-raspi-recommends
    - Added firefox to desktop-raspi-recommends [amd64 arm64 armhf]
    - Added gamemode to desktop-raspi-recommends
    - Added gdm3 to desktop-raspi
    - Added gir1.2-gmenu-3.0 to desktop-raspi-recommends
    - Added gnome-accessibility-themes to desktop-raspi-recommends
    - Added gnome-bluetooth-sendto to desktop-raspi-recommends
    - Added gnome-calculator to desktop-raspi-recommends
    - Added gnome-characters to desktop-raspi-recommends
    - Added gnome-clocks to desktop-raspi-recommends
    - Added gnome-control-center to desktop-raspi
    - Added gnome-disk-utility to desktop-raspi-recommends
    - Added gnome-font-viewer to desktop-raspi-recommends
    - Added gnome-initial-setup to desktop-raspi-recommends
    - Added gnome-keyring to desktop-raspi-recommends
    - Added gnome-logs to desktop-raspi-recommends
    - Added gnome-menus to desktop-raspi
    - Added gnome-power-manager to desktop-raspi-recommends
    - Added gnome-remote-desktop to desktop-raspi-recommends
    - Added gnome-session-canberra to desktop-raspi
    - Added gnome-settings-daemon to desktop-raspi
    - Added gnome-shell to desktop-raspi
    - Added gnome-shell-extension-appindicator to desktop-raspi
    - Added gnome-shell-extension-desktop-icons-ng to desktop-raspi
    - Added gnome-shell-extension-ubuntu-dock to desktop-raspi
    - Added gnome-shell-extension-ubuntu-tiling-assistant to desktop-raspi
    - Added gnome-system-monitor to desktop-raspi-recommends
    - Added gnome-terminal to desktop-raspi-recommends
    - Added gnome-text-editor to desktop-raspi-recommends
    - Added gpg-agent to desktop-raspi-recommends
    - Added gsettings-ubuntu-schemas to desktop-raspi-recommends
    - Added gstreamer1.0-alsa to desktop-raspi
    - Added gstreamer1.0-packagekit to desktop-raspi [amd64 arm64 armhf
      ppc64el]
    - Added gstreamer1.0-plugins-base-apps to desktop-raspi
    - Added gvfs-fuse to desktop-raspi-recommends
    - Added hwctl to desktop-raspi-recommends [amd64]
    - Added ibus to desktop-raspi-recommends
    - Added ibus-gtk to desktop-raspi-recommends
    - Added ibus-gtk3 to desktop-raspi-recommends
    - Added ibus-table to desktop-raspi-recommends
    - Added im-config to desktop-raspi-recommends
    - Added initramfs-tools to desktop-raspi-recommends
    - Added kdump-tools to desktop-raspi-recommends
    - Added language-selector-gnome to desktop-raspi
    - Added libatk-adaptor to desktop-raspi
    - Added libglib2.0-bin to desktop-raspi-recommends
    - Added libnotify-bin to desktop-raspi
    - Added libpam-fprintd to desktop-raspi-recommends
    - Added libpam-gnome-keyring to desktop-raspi-recommends
    - Added libpam-sss to desktop-raspi-recommends
    - Added libproxy1-plugin-gsettings to desktop-raspi-recommends
    - Added libproxy1-plugin-networkmanager to desktop-raspi-recommends
    - Added libspa-0.2-bluetooth to desktop-raspi-recommends
    - Added libwmf0.2-7-gtk to desktop-raspi-recommends
    - Added mousetweaks to desktop-raspi-recommends
    - Added nautilus to desktop-raspi
    - Added nautilus-sendto to desktop-raspi-recommends
    - Added network-manager to desktop-raspi-recommends
    - Added network-manager-config-connectivity-ubuntu to desktop-raspi-
      recommends
    - Added network-manager-openvpn-gnome to desktop-raspi-recommends
    - Added network-manager-pptp-gnome to desktop-raspi-recommends
    - Added orca to desktop-raspi-recommends
    - Added papers to desktop-raspi-recommends
    - Added pipewire-pulse to desktop-raspi
    - Added plymouth-theme-spinner to desktop-raspi-recommends
    - Added seahorse to desktop-raspi-recommends
    - Added software-properties-gtk to desktop-raspi
    - Added speech-dispatcher to desktop-raspi-recommends
    - Added sysprof to desktop-raspi-recommends
    - Added systemd-oomd to desktop-raspi-recommends
    - Added ubuntu-desktop-minimal to desktop-raspi [amd64 arm64 armhf
      ppc64el riscv64]
    - Added ubuntu-docs to desktop-raspi-recommends
    - Added ubuntu-release-upgrader-gtk to desktop-raspi
    - Added ubuntu-report to desktop-raspi-recommends
    - Added ubuntu-session to desktop-raspi [amd64 arm64 armhf ppc64el
      riscv64]
    - Added ubuntu-settings to desktop-raspi
    - Added ubuntu-wallpapers to desktop-raspi-recommends
    - Added update-manager to desktop-raspi
    - Added update-notifier to desktop-raspi
    - Added whoopsie to desktop-raspi-recommends
    - Added wireplumber to desktop-raspi
    - Added xcursor-themes to desktop-raspi-recommends
    - Added xdg-desktop-portal-gnome to desktop-raspi-recommends
    - Added xdg-terminal-exec to desktop-raspi
    - Added xdg-user-dirs to desktop-raspi
    - Added xdg-user-dirs-gtk to desktop-raspi
    - Added xdg-utils to desktop-raspi-recommends
    - Added yaru-theme-gnome-shell to desktop-raspi-recommends
    - Added yaru-theme-gtk to desktop-raspi-recommends
    - Added yaru-theme-icon to desktop-raspi-recommends
    - Added yaru-theme-sound to desktop-raspi-recommends
    - Added yelp to desktop-raspi
    - Added zenity to desktop-raspi
    - Removed deja-dup from desktop-raspi-recommends
    - Removed file-roller from desktop-raspi-recommends
    - Removed gnome-calendar from desktop-raspi-recommends
    - Removed gnome-snapshot from desktop-raspi-recommends
    - Removed libreoffice-calc from desktop-raspi-recommends
    - Removed libreoffice-gnome from desktop-raspi-recommends
    - Removed libreoffice-impress from desktop-raspi-recommends
    - Removed libreoffice-math from desktop-raspi-recommends
    - Removed libreoffice-style-yaru from desktop-raspi-recommends
    - Removed libreoffice-writer from desktop-raspi-recommends
    - Removed remmina from desktop-raspi-recommends
    - Removed rhythmbox from desktop-raspi-recommends
    - Removed shotwell from desktop-raspi-recommends
    - Removed simple-scan from desktop-raspi-recommends
    - Removed thunderbird from desktop-raspi-recommends [amd64 arm64]
    - Removed totem from desktop-raspi-recommends
    - Removed transmission-gtk from desktop-raspi-recommends
    - Removed ubuntu-desktop from desktop-raspi [amd64 arm64 armhf ppc64el
      riscv64]
    - Removed usb-creator-gtk from desktop-raspi-recommends [amd64]

 -- Dave Jones <dave.jones@canonical.com>  Tue, 15 Jul 2025 16:41:44 +0000

ubuntu-meta (1.553) questing; urgency=medium

  * Refreshed dependencies
  * Added hwctl to desktop-minimal-recommends [amd64], desktop-
    recommends [amd64], server-minimal-recommends [amd64]
    (LP: #2072561)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 11 Jun 2025 17:02:53 +0200

ubuntu-meta (1.552) questing; urgency=medium

  * Refreshed dependencies
  * Added chrony | time-daemon to server-minimal (LP: #2111342)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 10 Jun 2025 16:53:03 +0200

ubuntu-meta (1.551) questing; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop-minimal-recommends, desktop-
    recommends
  * Removed byobu from server, server-raspi
  * Removed cloud-guest-utils from server
  * Removed dirmngr from server, server-raspi
  * Removed screen from server, server-raspi

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 05 Jun 2025 19:38:17 +0530

ubuntu-meta (1.550) questing; urgency=medium

  * Refreshed dependencies
  * Added chrony | time-daemon to cloud-minimal, minimal (LP: #2111342)
  * Removed systemd-timesyncd | time-daemon from cloud-minimal
  * Added raspi-utils to desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]
    desktop-recommends
  * Removed libraspberrypi-bin from desktop-raspi [arm64 armhf], server-
  * Removed initramfs-tools | dracut from desktop-minimal-recommends,
    raspi [arm64 armhf]

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 03 Jun 2025 09:05:19 +0200

ubuntu-meta (1.549) plucky; urgency=medium

  * Refreshed dependencies
  * Added papers to desktop-minimal-recommends, desktop-recommends
    (LP: #2099693)
  * Removed evince from desktop-minimal-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 22:43:57 -0500

ubuntu-meta (1.548) plucky; urgency=medium

  * Refreshed dependencies
  * Added xdg-terminal-exec to desktop, desktop-minimal (LP: #2069308)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 07:32:34 -0500

ubuntu-meta (1.547) plucky; urgency=medium

  * Refreshed dependencies
  * Added dracut as alternative to initramfs-tools to desktop-recommends

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 14 Feb 2025 13:18:26 +0000

ubuntu-meta (1.546) plucky; urgency=medium

  * Refreshed dependencies
  * Added nbd-client to desktop-raspi, server-raspi (LP: #2054480)
  * Added sos to server, server-raspi
  * Removed sosreport from server, server-raspi

 -- Dave Jones <dave.jones@canonical.com>  Wed, 12 Feb 2025 14:59:27 +0000

ubuntu-meta (1.545) plucky; urgency=medium

  * Refreshed dependencies
  * Added dracut as alternative to initramfs-tools to desktop-minimal-recommends
    (LP: #2097623)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 10 Feb 2025 14:15:47 +0000

ubuntu-meta (1.544) plucky; urgency=medium

  * Refreshed dependencies
  * Removed apt-utils from minimal
  * Removed cloud-initramfs-growroot from desktop-raspi

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 26 Nov 2024 15:49:31 +0100

ubuntu-meta (1.543) oracular; urgency=medium

  * Refreshed dependencies
  * Added kdump-tools to desktop-minimal-recommends, desktop-recommends,
    server-minimal-recommends

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 16 Sep 2024 17:22:59 -0600

ubuntu-meta (1.542) oracular; urgency=medium

  * Refreshed dependencies
  * Added login to minimal
  * Added sysprof to desktop-minimal-recommends, desktop-recommends
    (LP: #2077461)
  * Removed flash-kernel from desktop-minimal-recommends [arm64],
    desktop-recommends [arm64]
  * Removed protection-domain-mapper from desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Removed qrtr-tools from desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 11:55:57 -0400

ubuntu-meta (1.541) oracular; urgency=medium

  * Refreshed dependencies
  * Added unminimize to cloud-minimal, server-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 18 Jun 2024 19:48:23 +0530

ubuntu-meta (1.540) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Added initramfs-tools to desktop-minimal-recommends, desktop-
    recommends
  * Added iw to desktop, desktop-minimal, desktop-raspi
  * Removed kerneloops from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed wireless-tools from desktop, desktop-minimal, desktop-raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 20:02:15 +0000

ubuntu-meta (1.539) noble; urgency=medium

  * Refreshed dependencies
  * Added pemmican-desktop to desktop-raspi (LP: #2062564)
  * Added pemmican-server to server-raspi (LP: #2062564)
  * Added trace-cmd to standard-recommends (LP: #2062557)
  * Added wsl-pro-service to wsl-recommends (LP: #2060548)
  * Added libgtk-3-0t64 to wsl [amd64 arm64 ppc64el riscv64 s390x]
  * Removed libgtk-3-0 from wsl
  * Added libpam-fprintd to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added libpam-sss to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Fri, 19 Apr 2024 16:00:57 +0200

ubuntu-meta (1.538build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:51 +0000

ubuntu-meta (1.538) noble; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Added gnome-initial-setup to desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Added gnome-snapshot to desktop-raspi-recommends [armhf], desktop-
    recommends [armhf]
  * Added hplip to desktop-minimal-recommends [armhf], desktop-raspi-
    recommends [armhf], desktop-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:11:05 -0700

ubuntu-meta (1.537) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-snapshot to desktop-raspi-recommends [amd64 arm64
    ppc64el riscv64 s390x], desktop-recommends [amd64 arm64 ppc64el
    riscv64 s390x]
  * Removed bluez-cups from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-initial-setup from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed gnome-remote-desktop from desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]
  * Removed hplip from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed libpam-fprintd from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed libpam-sss from desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 11:20:12 -0400

ubuntu-meta (1.536build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:16:31 +0000

ubuntu-meta (1.536) noble; urgency=medium

  * Add ubuntu-kernel-accessories metapackage. This doesn't (yet) use
    ${germinate:Recommends}. The packages to pull in have MIRs in progress, but
    we would like users to see the effects sooner rather than later to
    faciliate earlier feedback. This change will be reverted as needed if the
    MIRs are unsuccessful. LP: #2056565.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 08 Mar 2024 16:49:50 +0000

ubuntu-meta (1.535) noble; urgency=medium

  * Refreshed dependencies
  * Added ethtool to standard-recommends
  * Added numactl to standard-recommends
  * Added sysstat to standard-recommends
  * Added ubuntu-pro-client to cloud-minimal, minimal
  * Removed ethtool from server, server-raspi
  * Removed thunderbird from desktop-raspi-recommends [armhf ppc64el
    riscv64 s390x], desktop-recommends [armhf ppc64el riscv64 s390x]
  * Removed thunderbird-gnome-support from desktop-raspi-recommends,
    desktop-recommends
  * Removed ubuntu-advantage-tools from cloud-minimal, minimal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 18:08:16 -0500

ubuntu-meta (1.534) noble; urgency=medium

  * Refreshed dependencies
  * Added nautilus-sendto to desktop-minimal-recommends, desktop-
    recommends
  * Removed aisleriot from desktop-raspi-recommends, desktop-recommends
  * Removed branding-ubuntu from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mahjongg from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mines from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-sudoku from desktop-raspi-recommends, desktop-
    recommends https://discourse.ubuntu.com/t/42776

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 08:04:24 -0500

ubuntu-meta (1.533) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Feb 2024 17:57:27 +0000

ubuntu-meta (1.532) noble; urgency=medium

  * Refreshed dependencies
  * Removed irqbalance from standard-recommends (LP: #1833322)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 22 Feb 2024 12:37:15 +0100

ubuntu-meta (1.531) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to wsl-recommends
  * Added landscape-client to wsl-recommends
  * Removed language-selector-common from wsl

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 31 Jan 2024 09:56:41 +0100

ubuntu-meta (1.530) noble; urgency=medium

  * Refreshed dependencies
  * Added systemd-timesyncd | time-daemon to cloud-minimal
  * Removed systemd-timesyncd from cloud-minimal
  * Removed usrmerge from minimal-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 29 Jan 2024 04:04:47 +0000

ubuntu-meta (1.529) noble; urgency=medium

  * Refreshed dependencies
  * Added lxd-installer to server, server-raspi
  * Added systemd-timesyncd to cloud-minimal
  * Removed systemd-timesyncd | time-daemon from cloud-minimal

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 26 Jan 2024 14:48:12 +0100

ubuntu-meta (1.528) noble; urgency=medium

  * Refreshed dependencies
  * Added media-types to wsl
  * Removed mime-support from wsl

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Jan 2024 01:50:58 +0000

ubuntu-meta (1.527) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to desktop-minimal-recommends, desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Dec 2023 21:46:26 +0000

ubuntu-meta (1.526) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-minimal, desktop-raspi
  * Removed ghostscript-x from desktop, desktop-minimal, desktop-raspi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 08:43:11 -0500

ubuntu-meta (1.525) noble; urgency=medium

  * update.cfg: update mantic -> noble.
  * debootstrap-version: bump the version.
  * Refreshed dependencies
  * Added flash-kernel to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]
  * Added protection-domain-mapper to desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Added qrtr-tools to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 02 Nov 2023 15:04:18 -0300

ubuntu-meta (1.524) mantic; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-minimal-recommends (LP: #2038317)
  * Added gnome-clocks to desktop-minimal-recommends
  * Removed baobab from desktop-raspi-recommends
  * Removed gnome-clocks from desktop-raspi-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Oct 2023 09:32:43 -0400

ubuntu-meta (1.523) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-minimal, desktop-raspi
    (LP: #2034986)
  * Removed fonts-dejavu-mono from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 29 Sep 2023 12:53:17 +0200

ubuntu-meta (1.522) mantic; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from server [amd64 arm64 ppc64el riscv64
    s390x], server-raspi [amd64 arm64 ppc64el riscv64 s390x] (LP: #2037425)
  * Removed zfsutils-linux from server, server-raspi

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 28 Sep 2023 10:32:46 -0600

ubuntu-meta (1.521) mantic; urgency=medium

  * Refreshed dependencies
  * Removed ssh-import-id from server-minimal

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 23 Sep 2023 11:34:23 +1200

ubuntu-meta (1.520) mantic; urgency=medium

  * Refreshed dependencies
  * Make changes to restore desktop non-minimal install option (LP: #2034261)
  * Added aisleriot to desktop-raspi-recommends, desktop-recommends
  * Added branding-ubuntu to desktop-raspi-recommends, desktop-
    recommends
  * Added cheese to desktop-raspi-recommends, desktop-recommends
  * Added file-roller to desktop-raspi-recommends, desktop-recommends
  * Added gnome-mahjongg to desktop-raspi-recommends, desktop-recommends
  * Added gnome-mines to desktop-raspi-recommends, desktop-recommends
  * Added gnome-sudoku to desktop-raspi-recommends, desktop-recommends
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added libreoffice-calc to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-gnome to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-impress to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-math to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-style-yaru to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-writer to desktop-raspi-recommends, desktop-
    recommends
  * Added remmina to desktop-raspi-recommends, desktop-recommends
  * Added rhythmbox to desktop-raspi-recommends, desktop-recommends
  * Added shotwell to desktop-raspi-recommends, desktop-recommends
  * Added simple-scan to desktop-raspi-recommends, desktop-recommends
  * Added thunderbird to desktop-raspi-recommends, desktop-recommends
  * Added thunderbird-gnome-support to desktop-raspi-recommends, desktop-
    recommends
  * Added transmission-gtk to desktop-raspi-recommends, desktop-
    recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Sep 2023 18:28:42 -0400

ubuntu-meta (1.519) mantic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 12 Sep 2023 12:20:39 +0530

ubuntu-meta (1.518) mantic; urgency=medium

  * Refreshed dependencies.
  * Removed needrestart from cloud-minimal.
  * Removed open-iscsi from cloud-minimal.
  * Removed update-notifier-common from cloud-minimal.
  * Bump version of debootstrap.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 08 Sep 2023 14:41:19 +0530

ubuntu-meta (1.517) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-clocks to desktop-raspi-recommends, desktop-recommends
  * Added systemd-timesyncd | time-daemon to cloud-minimal
  * Added u-boot-sifive to server-minimal [riscv64]
  * Removed systemd-timesyncd from cloud-minimal
  * Bump germinate Build-Depends to >= 2.42~ for new alternatives feature

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 01 Sep 2023 16:09:16 +0200

ubuntu-meta (1.516) mantic; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-raspi-recommends, desktop-recommends
  * Added fontconfig to desktop, desktop-minimal, desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 26 Aug 2023 04:34:00 +0200

ubuntu-meta (1.515) mantic; urgency=medium

  * Refreshed dependencies
  * Revert switching Ubuntu printing to being provided by snaps
    for 23.04 (LP: #2029148)
  * Added bluez-cups to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added cups-bsd to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-client to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-filters to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-minimal,
    desktop-raspi
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added openprinting-ppds to desktop, desktop-minimal, desktop-raspi
  * Added printer-driver-brlaser to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-c2esp to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-foo2zjs to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-m2300w to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-min12xxw to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-minimal, desktop-
    raspi
  * Added printer-driver-ptouch to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pxljr to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-sag-gdi to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-splix to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 11:53:44 -0400

ubuntu-meta (1.514) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added fonts-noto-color-emoji to desktop-raspi-recommends
  * Removed fonts-dejavu-core from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-freefont-ttf from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-opensymbol from desktop-minimal-recommends, desktop-
    recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Aug 2023 00:37:19 +0200

ubuntu-meta (1.513) mantic; urgency=medium

  * Refreshed dependencies.
  * Added lxd-agent-loader to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 18 Aug 2023 03:22:54 +0530

ubuntu-meta (1.512) mantic; urgency=medium

  * Refreshed dependencies.
  * Added microcode-initrd to cloud-minimal [amd64].

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 18 Aug 2023 02:41:34 +0530

ubuntu-meta (1.511) mantic; urgency=medium

  * Refreshed dependencies.
  * Added secureboot-db to cloud-minimal [amd64 arm64].
  * Added systemd-timesyncd to cloud-minimal.
  * Moved lxd-installer, needrestart, and unattended-upgrades
    to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 17 Aug 2023 07:59:41 +0530

ubuntu-meta (1.510) mantic; urgency=medium

  * Refreshed dependencies
  * Replace isc-dhcp-client by dhcpcd-base in minimal (LP: #2019722)
  * Declare ubuntu-minimal breaking initramfs-tools << 0.142ubuntu9
    because older initramfs-tools versions need isc-dhcp-client
  * Omit initial article from description synopsis
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 16 Aug 2023 20:32:32 +0200

ubuntu-meta (1.509) mantic; urgency=medium

  * Refreshed dependencies
  * Added update-notifier-common to cloud-minimal
  * Removed update-notifier from cloud-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2023 21:50:32 +0000

ubuntu-meta (1.508) mantic; urgency=medium

  * Refreshed dependencies.
  * Added console-setup to cloud-minimal.
  * Added open-iscsi to cloud-minimal.
  * Added update-notifier to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 28 Jul 2023 19:04:10 +0530

ubuntu-meta (1.507) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends. https://discourse.ubuntu.com/t/36923
  * Removed fonts-indic from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-khmeros-core from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lao from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-liberation2 from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-lklug-sinhala from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed fonts-sil-padauk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed system-config-printer from desktop-minimal-recommends,
    desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jul 2023 09:22:55 -0400

ubuntu-meta (1.506) mantic; urgency=medium

  * Refreshed dependencies
  * Added totem to desktop-raspi-recommends, desktop-recommends
  * Drop printing packages since we are providing those as Snaps now
  * Removed bluez-cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-bsd from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-client from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-filters from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-minimal,
    desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-minimal, desktop-
    raspi
  * Removed printer-driver-brlaser from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-c2esp from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-m2300w from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-min12xxw from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-minimal,
    desktop-raspi
  * Removed printer-driver-ptouch from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-pxljr from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-splix from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Jul 2023 10:45:56 -0400

ubuntu-meta (1.505) mantic; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to server [amd64 arm64 ppc64el riscv64 s390x],
    server-raspi [amd64 arm64 ppc64el riscv64 s390x]
  * Added zfsutils-linux to server, server-raspi
  * Minimalize the desktop seed as a first step towards
    https://discourse.ubuntu.com/t/36736
  * Removed aisleriot from desktop-raspi-recommends, desktop-recommends
  * Removed baobab from desktop-raspi-recommends, desktop-recommends
  * Removed branding-ubuntu from desktop-raspi-recommends, desktop-
    recommends
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed file-roller from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mahjongg from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mines from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-sudoku from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-calc from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-gnome from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-impress from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-math from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-style-yaru from desktop-raspi-recommends,
    desktop-recommends
  * Removed libreoffice-writer from desktop-raspi-recommends, desktop-
    recommends
  * Removed remmina from desktop-raspi-recommends, desktop-recommends
  * Removed rhythmbox from desktop-raspi-recommends, desktop-recommends
  * Removed shotwell from desktop-raspi-recommends, desktop-recommends
  * Removed simple-scan from desktop-raspi-recommends, desktop-
    recommends
  * Removed thunderbird from desktop-raspi-recommends [amd64 arm64 armhf
    ppc64el s390x], desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed thunderbird-gnome-support from desktop-raspi-recommends
    [amd64 arm64 armhf ppc64el s390x], desktop-recommends [amd64 arm64
    armhf ppc64el s390x]
  * Removed totem from desktop-raspi-recommends, desktop-recommends
  * Removed transmission-gtk from desktop-raspi-recommends, desktop-
    recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Jul 2023 17:26:32 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntu-cloud-minimal`.
